Module | ActiveSupport::CoreExtensions::String::Iterators
In: | lib/active_support/core_ext/string/iterators.rb

Custom string iterators

### Methods

append_features each_char

### Public Class methods

append_features(base)

### Public Instance methods

each_char() {|c| ...}

Yields a single-character string for each character in the string. When $KCODE = ‘UTF8’, multi-byte characters are yielded appropriately.

[Validate]